Bug 491502 - Italian translation for virt-p2v
Italian translation for virt-p2v
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-p2v (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks: 491078 493949
  Show dependency treegraph
 
Reported: 2009-03-22 03:55 EDT by Francesco Tombolini
Modified: 2010-03-16 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-22 00:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Italian .po file from Daniele Catanesi (12.86 KB, text/x-gettext-translation)
2009-03-22 03:55 EDT, Francesco Tombolini
no flags Details

  None (edit)
Description Francesco Tombolini 2009-03-22 03:55:33 EDT
Created attachment 336191 [details]
Italian .po file from Daniele Catanesi

Description of problem:

This module is not on Transifex, so I'm sending the Italian translation through
this bug report.
Comment 1 Francesco Tombolini 2009-09-22 00:19:31 EDT
The module is now available on tx.

Note You need to log in before you can comment on or make changes to this bug.